local function load(path)
    local behaviors = {}
    for _, b in ipairs(love.filesystem.getDirectoryItems(path)) do
        b = string.gsub(b, ".lua", "")
        local bpath = path .. "/" .. b
        behaviors[b] = require(bpath)
        print(behaviors[b], b)
    end
    behaviors.behavior = nil
    return behaviors
end

return load
